--- font.scm.orig	2002-09-02 12:03:45.000000000 +0200
+++ font.scm	2002-11-13 10:58:16.000000000 +0100
@@ -74,60 +74,60 @@
     ((-4 medium upright number 5) . "feta-nummer5")
     ((-5 medium upright number 4) . "feta-nummer4")
 
-    ((4 medium upright roman 17) . "cmr17")
-    ((3 medium upright roman 17) . "cmr17")
-    ((2 medium upright roman 12) . "cmr12")
-    ((1 medium upright roman 12) . "cmr12")
-    ((0 medium upright roman 10) . "cmr10")
-    ((-1 medium upright roman 8) . "cmr8" )
-    ((-2 medium upright roman 7) . "cmr7" )
-    ((-3 medium upright roman 6) . "cmr6" )
-    ((-4 medium upright roman 5) . "cmr5" )
-    ((-5 medium upright roman 5) . "cmr5" )
-
-    ((3 medium italic roman 12) . "cmti12")
-    ((2 medium italic roman 12) . "cmti12")
-    ((1 medium italic roman 12) . "cmti12") ;;; ugh. Should add magnification here! 
-    ((0 medium italic roman 10) . "cmti12")
-    ((-1 medium italic roman 8) . "cmti10")    
-    ((-2 medium italic roman 7) . "cmti8")
-    ((-3 medium italic roman 7) . "cmti7")    
-
-    ;;; cmbx17 is sauter, not commonly available as Type1.
-    ((4 bold upright roman 17) . "cmr17") 
-    ((3 bold upright roman 17) . "cmr17")
+    ((4 medium upright roman 17) . "csr17")
+    ((3 medium upright roman 17) . "csr17")
+    ((2 medium upright roman 12) . "csr12")
+    ((1 medium upright roman 12) . "csr12")
+    ((0 medium upright roman 10) . "csr10")
+    ((-1 medium upright roman 8) . "csr8" )
+    ((-2 medium upright roman 7) . "csr7" )
+    ((-3 medium upright roman 6) . "csr6" )
+    ((-4 medium upright roman 5) . "csr5" )
+    ((-5 medium upright roman 5) . "csr5" )
+
+    ((3 medium italic roman 12) . "csti12")
+    ((2 medium italic roman 12) . "csti12")
+    ((1 medium italic roman 12) . "csti12") ;;; ugh. Should add magnification here! 
+    ((0 medium italic roman 10) . "csti12")
+    ((-1 medium italic roman 8) . "csti10")    
+    ((-2 medium italic roman 7) . "csti8")
+    ((-3 medium italic roman 7) . "csti7")    
+
+    ;;; csbx17 is sauter, not commonly available as Type1.
+    ((4 bold upright roman 17) . "csr17") 
+    ((3 bold upright roman 17) . "csr17")
     
-    ((2 bold upright roman 14) . "cmbx14")
-    ((1 bold upright roman 12) . "cmbx12")
-    ((0 bold upright roman 10) . "cmbx10")
-    ((-1 bold upright roman 8) . "cmbx8")
-    ((-2 bold upright roman 7) . "cmbx7")
+    ((2 bold upright roman 14) . "csbx14")
+    ((1 bold upright roman 12) . "csbx12")
+    ((0 bold upright roman 10) . "csbx10")
+    ((-1 bold upright roman 8) . "csbx8")
+    ((-2 bold upright roman 7) . "csbx7")
     
-    ((2 bold italic roman 12) . "cmbxti12")
-    ((1 bold italic roman 12) . "cmbxti12")
-    ((0 bold italic roman 10) . "cmbxti10")
+    ((2 bold italic roman 12) . "csbxti12")
+    ((1 bold italic roman 12) . "csbxti12")
+    ((0 bold italic roman 10) . "csbxti10")
 
-    ((-1 bold italic roman 8) . "cmbxti8")
-    ((-2 bold italic roman 7) . "cmbxti7")
+    ((-1 bold italic roman 8) . "csbxti8")
+    ((-2 bold italic roman 7) . "csbxti7")
     
-    ((4 medium upright typewriter 17) . "cmtt17")
-    ((3 medium upright typewriter 17) . "cmtt17")
-    ((2 medium upright typewriter 12) . "cmtt12")
-    ((1 medium upright typewriter 12) . "cmtt12")
-    ((0 medium upright typewriter 10) . "cmtt10")
-    ((-1 medium upright typewriter 8) . "cmtt8" )
-    ((-2 medium upright typewriter 7) . "cmtt7" )
-    ((-3 medium upright typewriter 6) . "cmtt6" )
-    ((-4 medium upright typewriter 5) . "cmtt5" )
-    ((-5 medium upright typewriter 5) . "cmtt5" )
+    ((4 medium upright typewriter 17) . "cstt17")
+    ((3 medium upright typewriter 17) . "cstt17")
+    ((2 medium upright typewriter 12) . "cstt12")
+    ((1 medium upright typewriter 12) . "cstt12")
+    ((0 medium upright typewriter 10) . "cstt10")
+    ((-1 medium upright typewriter 8) . "cstt8" )
+    ((-2 medium upright typewriter 7) . "cstt7" )
+    ((-3 medium upright typewriter 6) . "cstt6" )
+    ((-4 medium upright typewriter 5) . "cstt5" )
+    ((-5 medium upright typewriter 5) . "cstt5" )
     
-    ((3 medium caps roman 12) . "cmcsc12")
-    ((2 medium caps roman 12) . "cmcsc12")
-    ((1 medium caps roman 12) . "cmcsc12")
-    ((0 medium caps roman 10) . "cmcsc10")
-    ((-1 medium caps roman 8) . "cmcsc8")
-    ((-2 medium caps roman 7) . "cmcsc7")
-    ((-3 medium caps roman 7) . "cmcsc7")
+    ((3 medium caps roman 12) . "cscsc12")
+    ((2 medium caps roman 12) . "cscsc12")
+    ((1 medium caps roman 12) . "cscsc12")
+    ((0 medium caps roman 10) . "cscsc10")
+    ((-1 medium caps roman 8) . "cscsc8")
+    ((-2 medium caps roman 7) . "cscsc7")
+    ((-3 medium caps roman 7) . "cscsc7")
 
     ((3 * * dynamic 19) . "feta-din19")
     ((2 * * dynamic 19) . "feta-din19")
@@ -333,7 +333,7 @@
 	))
   
   (if (null? fonts)
-      "cmr10"
+      "csr10"
       (cdar fonts))	; return the topmost.
   
   ))
@@ -368,7 +368,7 @@
 	(begin
 	  (display "\ncouldn't find any font satisfying " err)
 	  (write qualifiers err)
-	  "cmr10"
+	  "csr10"
 	  )
 	selected)	; return the topmost.
     ))
@@ -419,7 +419,7 @@
 	(begin
 	  (display "\ncouldn't find any font satisfying " err)
 	  (write qualifiers err)
-	  "cmr10"
+	  "csr10"
 	  )
 	font)	; return the topmost.
     ))
@@ -427,9 +427,9 @@
 (if #f (begin
 	 (define (test-module)
 	   (display (filter-list pair? '(1 2 (1 2) (1 .2)))
-		    (display (filter-field 'font-name 'cmbx paper20-style-sheet-alist))
+		    (display (filter-field 'font-name 'csbx paper20-style-sheet-alist))
 		    
-		    (display (qualifiers-to-fontname '((font-name . cmbx)) paper20-style-sheet-alist))
+		    (display (qualifiers-to-fontname '((font-name . csbx)) paper20-style-sheet-alist))
 		    (display (style-to-font-name 'paper20 'large))
 		    )
 	   )
